using System;
using NinjaTrader.Cbi;

internal sealed class Delegate215 : MulticastDelegate
{
	public extern void Invoke(object sender, EventHandler<AccountItemEventArgs> e);

	public static void smethod_0(object object_0, EventHandler<AccountItemEventArgs> eventHandler_0, Delegate215 delegate215_1)
	{
		delegate215_1(object_0, eventHandler_0);
	}

	public extern Delegate215(object object_0, IntPtr intptr_0);

	static Delegate215()
	{
		Class10.smethod_13(typeof(Delegate215).TypeHandle);
	}

	internal static Delegate215 delegate215_0;
}
